/* 中间距 */
.grid-d8 {
  padding: 0;
  margin: 0;
  background-color: #f8f8f8;
}
.grid-d8 .warp {
  max-width: 1280px;
  margin: 0 auto;
  padding: 80px 0 64px;
}
@media screen and (min-width: 1200px) and (max-width: 1440px){
  .grid-d8 .warp {
    margin: 0 80px;
  }
}
@media screen and (min-width: 721px) and (max-width: 1200px){
  .grid-d8 .warp {
    margin: 0 40px;
    padding: 64px 0 48px;
  }
}
@media screen and (max-width: 720px) {
  .grid-d8 .warp {
    max-width: 100%;
    box-sizing: border-box;
    padding: 64px 24px 48px;
  }
}
.grid-d8 .warp .floor-title {
  font-size: 48px;
  line-height: 64px;
  margin: 0 auto;
  white-space: normal;
  color: #000000;
}
@media screen and (min-width: 720px) and (max-width: 1200px) {
  .grid-d8 .warp .floor-title {
    font-size: 40px;
    letter-spacing: 0;
    line-height: 53px;
    margin-bottom: 48px;
    white-space: normal;
  }
}
@media screen and (max-width: 720px) {
  .grid-d8 .warp .floor-title {
    font-size: 24px;
    letter-spacing: 0;
    line-height: 32px;
    margin-bottom: 24px;
    white-space: normal;
  }
}
.grid-d8 .floor-title:hover .hover-style{
  transition: 0.3s all ease;
    opacity: 0.5;
}
.grid-d8 .floor-title .rightImg {
    transition: 0.3s all ease;
    transform: translateX(0);
}
.grid-d8 .floor-title:hover .rightImg {
  transition: 0.3s all ease;
    transform: translateX(10px);
    opacity: 0.5;
}
.grid-d8 .detail {
    width:91.5%;
    margin-top:48px;
    font-size:20px;
    line-height:26px;
    color:rgba(0,0,0,0.8);
    margin-bottom:64px;
}
@media screen and (min-width: 721px) and (max-width: 1200px) {
  .grid-d8 .detail {
    margin-bottom:48px;
  }
}
@media (min-width: 721px) and (max-width: 900px){
  .grid-d8 .detail {
    width: 100%;
  }
}
@media screen and (max-width: 720px) {
  .grid-d8 .detail {
    width:100%;
    margin-top:24px;
    font-size:16px;
    line-height:24px;
    color:rgba(0,0,0,0.8);
    margin-bottom:24px;
  }
}
.grid-d8 .warp .content {
  display: flex;
  flex-wrap: wrap;
  margin-top: 64px;
}
@media screen and (min-width: 721px) and (max-width: 1200px) {
  .grid-d8 .warp .content {
    display: flex;
    flex-wrap: wrap;
    margin-top: 48px;
}
}
@media screen and (max-width: 720px) {
  .grid-d8 .warp .content {
  margin-top: 0;
}
}
.grid-d8 .warp .content .items {
  width: calc((100% - 32px) / 3);
  background: #fff;
  padding: 48px 32px 32px 32px;
  box-sizing: border-box;
  border-radius: 20px;
  margin-bottom:16px;
  margin-right: 16px;
}
.grid-d8 .warp .content .items:nth-child(3n) {
  margin-right: 0;
}
@media screen and (min-width: 900px) and (max-width: 1200px) {
  .grid-d8 .warp .content .items {
  width: calc((100% - 32px) / 3);
  background: #fff;
  padding: 48px 32px 32px 32px;
  box-sizing: border-box;
  border-radius: 20px;
  margin-bottom:16px;
  margin-right: 16px;
}
}
@media screen and (min-width: 720px) and (max-width: 900px) {
  .grid-d8 .warp .content .items {
  width: calc((100% - 16px) / 2);
  background: #fff;
  padding: 48px 32px 32px 32px;
  box-sizing: border-box;
  border-radius: 20px;
  margin-bottom:16px;
  margin-right: 16px;
}
.grid-d8 .warp .content .items:nth-child(2n) {
  margin-right: 0;
}
.grid-d8 .warp .content .items:nth-child(3n) {
  margin-right: 16px;
}
}
@media screen and (max-width: 720px) {
  .grid-d8 .warp .content .items {
    width: 100%;
    padding: 32px 16px;
    margin-bottom: 16px;
    margin-right: 0 !important;
  }
}
.grid-d8 .warp .content .items .content-box {
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.grid-d8 .warp .content .items .content-box .item .image {
  width: 220px;
  height: 220px;
}
.grid-d8 .warp .content .items .content-box .item .image .lottie-container {
  width: 100%;
  height:100%;
}
@media screen and (max-width: 720px) {
  .grid-d8 .warp .content .items .content-box .item .image .lottie-container {
  display:none;
}
}
.grid-d8 .warp .content .items .content-box .item .image img {
  width: 100%;
}
@media screen and (max-width: 720px) {
  .grid-d8 .warp .content .items .content-box .item .image {
    width: 100px;
    height: 100px;
  }
}
.grid-d8 .warp .content .items .content-box .item h3 {
font-family:HarmonyOSHans-Medium;
  font-size: 24px;
  line-height: 32px;
  margin: 16px 0 16px;
  letter-spacing: 0;
  color: #000000;
  word-wrap: break-word;
}
@media screen and (max-width: 720px) {
  .grid-d8 .warp .content .items .content-box .item h3 {
    white-space: normal;
    font-size: 16px;
    line-height: 24px;
    margin: 24px 0 8px;
  }
}
.grid-d8 .warp .content .items .content-box .item p {
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  color: rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 720px) {
  .grid-d8 .warp .content .items .content-box .item p {
    white-space: normal;
    margin: 0;
    font-size: 14px;
    line-height: 19px;
  }
}
.grid-d8 .warp .content .items .content-box .button {
  float: right;
  height: 56px;
  align-items: center;
  border-radius: 50%;
  width: 56px;
  justify-content: center;
  display: flex;
  background-color: #f8f8f8;
}
@media screen and (max-width: 720px) {
  .grid-d8 .warp .content .items .content-box .button {
    display: none;
  }
}
@media (min-width: 720px){
 .grid-d8 .emptylink{
          padding: 48px 32px 24px 32px !important;
 }
}
.grid-d8 .warp .content-2 {
  display: flex;
  flex-wrap: wrap;
  margin-top: 64px;
}
.grid-d8 .warp .content-2 .items {
  width: calc((100% - 48px) / 4);
  background: #fff;
  padding: 48px 32px 32px 32px;
  box-sizing: border-box;
  border-radius: 20px;
  margin-bottom:16px;
  margin-right: 16px;
}
.grid-d8 .warp .content-2 .items:nth-child(4n) {
  margin-right: 0;
}
@media screen and (min-width: 901px) and (max-width: 1200px) {
  .grid-d8 .warp .content-2 .items {
  width: calc((100% - 32px) / 3);
}
.grid-d8 .warp .content-2 .items:nth-child(4n) {
  margin-right: 16px;
}
.grid-d8 .warp .content-2 .items:nth-child(3n) {
  margin-right: 0;
}
}
@media screen and (min-width: 720px) and (max-width: 900px) {
  .grid-d8 .warp .content-2 .items {
  width: calc((100% - 16px) / 2);
}
.grid-d8 .warp .content-2 .items:nth-child(4n) {
  margin-right: 16px;
}
.grid-d8 .warp .content-2 .items:nth-child(2n) {
  margin-right: 0;
}
}
.grid-d8 .warp .content-2 .items .content-box {
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.grid-d8 .warp .content-2 .items .content-box .item .image {
  width: 160px;
  height: 160px;
}
.grid-d8 .warp .content-2 .items .content-box .item img {
  width: 100%;
}
.grid-d8 .warp .content-2 .items .content-box .item .image .lottie-container {
  width: 100%;
  height:100%;
}
.grid-d8 .warp .content-2 .items .content-box .item h3 {
font-family:HarmonyOSHans-Medium;
  font-size: 24px;
  line-height: 32px;
  margin: 16px 0 16px;
  letter-spacing: 0;
  color: #000000;
  word-wrap: break-word;
}
.grid-d8 .warp .content-2 .items .content-box .item p {
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  color: rgba(0, 0, 0, 0.8);
}
.grid-d8 .warp .content-2 .items .content-box .button {
  float: right;
  height: 56px;
  align-items: center;
  border-radius: 50%;
  width: 56px;
  justify-content: center;
  display: flex;
  background-color: #f8f8f8;
}
@media screen and (max-width: 720px) {
  .grid-d8 .warp .content-2 {
  margin-top: 0;
}
.grid-d8 .warp .content-2 .items .content-box .button {
    display: none;
  }
  .grid-d8 .warp .content-2 .items .content-box .item p {
    white-space: normal;
    margin: 0;
    font-size: 14px;
    line-height: 19px;
  }
  .grid-d8 .warp .content-2 .items .content-box .item h3 {
    white-space: normal;
    font-size: 16px;
    line-height: 24px;
    margin: 24px 0 8px;
  }
  .grid-d8 .warp .content-2 .items .content-box .item .image {
    width: 100px;
    height: 100px;
  }
  .grid-d8 .warp .content-2 .items .content-box .item .image .lottie-container {
  display:none;
}
  .grid-d8 .warp .content-2 .items {
    width: 100%;
    padding: 32px 16px;
    margin-bottom: 16px;
    margin-right: 0 !important;
  }
}

/* 小间距 */
.grid-d8-small {
  padding: 0;
  margin: 0;
  background-color: #f8f8f8;
}
.grid-d8-small .warp {
  max-width: 1280px;
  margin: 0 auto;
  padding: 64px 0 48px;
}
@media screen and (min-width: 1200px) and (max-width: 1440px){
  .grid-d8-small .warp {
    margin: 0 80px;
  }
}
@media screen and (min-width: 721px) and (max-width: 1200px){
  .grid-d8-small .warp {
    margin: 0 40px;
    padding: 48px 0 32px;
  }
}
@media screen and (max-width: 720px) {
  .grid-d8-small .warp {
    max-width: 100%;
    box-sizing: border-box;
    padding: 64px 24px 48px;
  }
}
.grid-d8-small .warp .floor-title {
  font-size: 48px;
  line-height: 64px;
  margin: 0 auto;
  white-space: normal;
  color: #000000;
}
@media screen and (min-width: 720px) and (max-width: 1200px) {
  .grid-d8-small .warp .floor-title {
    font-size: 40px;
    letter-spacing: 0;
    line-height: 53px;
    margin-bottom: 48px;
    white-space: normal;
  }
}
@media screen and (max-width: 720px) {
  .grid-d8-small .warp .floor-title {
    font-size: 24px;
    letter-spacing: 0;
    line-height: 32px;
    margin-bottom: 24px;
    white-space: normal;
  }
}
.grid-d8-small .floor-title:hover .hover-style{
  transition: 0.3s all ease;
    opacity: 0.5;
}
.grid-d8-small .floor-title .rightImg {
    transition: 0.3s all ease;
    transform: translateX(0);
}
.grid-d8-small .floor-title:hover .rightImg {
  transition: 0.3s all ease;
    transform: translateX(10px);
    opacity: 0.5;
}
.grid-d8-small .detail {
    width:91.5%;
    margin-top:48px;
    font-size:20px;
    line-height:26px;
    color:rgba(0,0,0,0.8);
    margin-bottom:48px;
}
@media screen and (min-width: 721px) and (max-width: 1200px) {
  .grid-d8-small .detail {
    margin-bottom:48px;
  }
}
@media (min-width: 721px) and (max-width: 900px){
  .grid-d8-small .detail {
    width: 100%;
  }
}
@media screen and (max-width: 720px) {
  .grid-d8-small .detail {
    width:100%;
    margin-top:24px;
    font-size:16px;
    line-height:24px;
    color:rgba(0,0,0,0.8);
    margin-bottom:24px;
  }
}
.grid-d8-small .warp .content {
  display: flex;
  flex-wrap: wrap;
  margin-top: 48px;
}
@media screen and (min-width: 721px) and (max-width: 1200px) {
  .grid-d8-small .warp .content {
    display: flex;
    flex-wrap: wrap;
    margin-top: 48px;
}
}
@media screen and (max-width: 720px) {
  .grid-d8-small .warp .content {
  margin-top: 0;
}
}
.grid-d8-small .warp .content .items {
  width: calc((100% - 32px) / 3);
  background: #fff;
  padding: 48px 32px 32px 32px;
  box-sizing: border-box;
  border-radius: 20px;
  margin-bottom:16px;
  margin-right: 16px;
}
.grid-d8-small .warp .content .items:nth-child(3n) {
  margin-right: 0;
}
@media screen and (min-width: 900px) and (max-width: 1200px) {
  .grid-d8-small .warp .content .items {
  width: calc((100% - 32px) / 3);
  background: #fff;
  padding: 48px 32px 32px 32px;
  box-sizing: border-box;
  border-radius: 20px;
  margin-bottom:16px;
  margin-right: 16px;
}
}
@media screen and (min-width: 720px) and (max-width: 900px) {
  .grid-d8-small .warp .content .items {
  width: calc((100% - 16px) / 2);
  background: #fff;
  padding: 48px 32px 32px 32px;
  box-sizing: border-box;
  border-radius: 20px;
  margin-bottom:16px;
  margin-right: 16px;
}
.grid-d8-small .warp .content .items:nth-child(2n) {
  margin-right: 0;
}
.grid-d8-small .warp .content .items:nth-child(3n) {
  margin-right: 16px;
}
}
@media screen and (max-width: 720px) {
  .grid-d8-small .warp .content .items {
    width: 100%;
    padding: 32px 16px;
    margin-bottom: 16px;
    margin-right: 0 !important;
  }
}
.grid-d8-small .warp .content .items .content-box {
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.grid-d8-small .warp .content .items .content-box .item .image {
  width: 220px;
  height: 220px;
}
.grid-d8-small .warp .content .items .content-box .item .image .lottie-container {
  width: 100%;
  height:100%;
}
@media screen and (max-width: 720px) {
  .grid-d8-small .warp .content .items .content-box .item .image .lottie-container {
  display:none;
}
}
.grid-d8-small .warp .content .items .content-box .item .image img {
  width: 100%;
}
@media screen and (max-width: 720px) {
  .grid-d8-small .warp .content .items .content-box .item .image {
    width: 100px;
    height: 100px;
  }
}
.grid-d8-small .warp .content .items .content-box .item h3 {
font-family:HarmonyOSHans-Medium;
  font-size: 24px;
  line-height: 32px;
  margin: 16px 0 16px;
  letter-spacing: 0;
  color: #000000;
  word-wrap: break-word;
}
@media screen and (max-width: 720px) {
  .grid-d8-small .warp .content .items .content-box .item h3 {
    white-space: normal;
    font-size: 16px;
    line-height: 24px;
    margin: 24px 0 8px;
  }
}
.grid-d8-small .warp .content .items .content-box .item p {
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  color: rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 720px) {
  .grid-d8-small .warp .content .items .content-box .item p {
    white-space: normal;
    margin: 0;
    font-size: 14px;
    line-height: 19px;
  }
}
.grid-d8-small .warp .content .items .content-box .button {
  float: right;
  height: 56px;
  align-items: center;
  border-radius: 50%;
  width: 56px;
  justify-content: center;
  display: flex;
  background-color: #f8f8f8;
}
@media screen and (max-width: 720px) {
  .grid-d8-small .warp .content .items .content-box .button {
    display: none;
  }
}
@media (min-width: 720px){
 .grid-d8-small .emptylink{
          padding: 48px 32px 24px 32px !important;
 }
}
.grid-d8-small .warp .content-2 {
  display: flex;
  flex-wrap: wrap;
  margin-top: 64px;
}
.grid-d8-small .warp .content-2 .items {
  width: calc((100% - 48px) / 4);
  background: #fff;
  padding: 48px 32px 32px 32px;
  box-sizing: border-box;
  border-radius: 20px;
  margin-bottom:16px;
  margin-right: 16px;
}
.grid-d8-small .warp .content-2 .items:nth-child(4n) {
  margin-right: 0;
}
@media screen and (min-width: 901px) and (max-width: 1200px) {
  .grid-d8-small .warp .content-2 .items {
  width: calc((100% - 32px) / 3);
}
.grid-d8-small .warp .content-2 .items:nth-child(4n) {
  margin-right: 16px;
}
.grid-d8-small .warp .content-2 .items:nth-child(3n) {
  margin-right: 0;
}
}
@media screen and (min-width: 720px) and (max-width: 900px) {
  .grid-d8-small .warp .content-2 .items {
  width: calc((100% - 16px) / 2);
}
.grid-d8-small .warp .content-2 .items:nth-child(4n) {
  margin-right: 16px;
}
.grid-d8-small .warp .content-2 .items:nth-child(2n) {
  margin-right: 0;
}
}
.grid-d8-small .warp .content-2 .items .content-box {
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.grid-d8-small .warp .content-2 .items .content-box .item .image {
  width: 160px;
  height: 160px;
}
.grid-d8-small .warp .content-2 .items .content-box .item img {
  width: 100%;
}
.grid-d8-small .warp .content-2 .items .content-box .item .image .lottie-container {
  width: 100%;
  height:100%;
}
.grid-d8-small .warp .content-2 .items .content-box .item h3 {
font-family:HarmonyOSHans-Medium;
  font-size: 24px;
  line-height: 32px;
  margin: 16px 0 16px;
  letter-spacing: 0;
  color: #000000;
  word-wrap: break-word;
}
.grid-d8-small .warp .content-2 .items .content-box .item p {
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  color: rgba(0, 0, 0, 0.8);
}
.grid-d8-small .warp .content-2 .items .content-box .button {
  float: right;
  height: 56px;
  align-items: center;
  border-radius: 50%;
  width: 56px;
  justify-content: center;
  display: flex;
  background-color: #f8f8f8;
}
@media screen and (max-width: 720px) {
  .grid-d8-small .warp .content-2 {
  margin-top: 0;
}
.grid-d8-small .warp .content-2 .items .content-box .button {
    display: none;
  }
  .grid-d8-small .warp .content-2 .items .content-box .item p {
    white-space: normal;
    margin: 0;
    font-size: 14px;
    line-height: 19px;
  }
  .grid-d8-small .warp .content-2 .items .content-box .item h3 {
    white-space: normal;
    font-size: 16px;
    line-height: 24px;
    margin: 24px 0 8px;
  }
  .grid-d8-small .warp .content-2 .items .content-box .item .image {
    width: 100px;
    height: 100px;
  }
  .grid-d8-small .warp .content-2 .items .content-box .item .image .lottie-container {
  display:none;
}
  .grid-d8-small .warp .content-2 .items {
    width: 100%;
    padding: 32px 16px;
    margin-bottom: 16px;
    margin-right: 0 !important;
  }
}